Subject: Out of the office Re: (SPAM: 50) Hello (VIRUS REMOVED)

From: "Greg Stein" <[email-masked]>
Date: Thu, 20 Apr 2006 19:58:48 -0700

I'm out of the office from Apr 17 thru Apr 24. I will respond to your
email when I return. I will have limited connectivity during this
time, so if you require something urgent, then please resend and note
[URGENT] in your subject line. Thanks!